<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple Computer//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>PBXProjectSourcePath</key>
	<string>/Users/test/Ganga/Custom-Builds/P011592/3.0.0/Basic/IMac/ClientOnly/StoreGrid/Build/Mac/UI_Installshield/StoreGridBuild.xcode</string>
</dict>
</plist>
